#slide_holder{border:0;float:right;width:550px;height:273px;margin-top:4px;padding:3px 0 3px 3px !important}
#slider{width:550px;height:273px;overflow:hidden}
.nivoSlider{position:relative}
.nivoSlider img{position:absolute;top:0;left:0}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;display:none;margin:0;padding:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%}
div.nivo-controlNav{position:absolute;left:215px;top:245px;z-index:10;padding:5px 10px}
div.nivo-controlNav a.nivo-control{background-color:#aeb3b8;display:block;float:left;overflow:hidden;cursor:pointer;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:0 0 0 8px}
div.nivo-controlNav a.nivo-control:first-child{margin:0}
div.nivo-controlNav a.active{color:#FFF;background-color:#ADDD3B}
.nivo-controlNav a{border:0 none;display:block;float:left;height:10px;margin-right:3px;text-indent:-9999px;width:10px}